default		/~chenym/test/test4.html
circ (313,290) 80     /~chenym/test/test2.html 
rect (52,125) (300,249)    /~chenym/test/test1.html 
poly (337,112) (340,180) (421,282) (542,291) (587,190) (504,126) (360,154)  /~chenym/test/test3.html
